Subject: linux-next: build warning after merge of the mm tree

From: Stephen Rothwell <[email-masked]>
Date: Mon, 19 Sep 2022 19:09:38 +1000

Hi all,

After merging the mm tree, today's linux-next build (htmldocs) produced
this warning:

include/linux/gfp.h:1: warning: no structured comments found

Introduced by commit

  4f57293dcaaa ("mm/page_alloc: remove obsolete gfpflags_normal_context()")

-- 
Cheers,
Stephen Rothwell